Subject: RE: Shared locks

From: "Frank Biederich" <[email-masked]>
Date: Mon, 4 Mar 2002 10:58:47 +0100

Lisa -

> Frank, have you tested interoperability of shared locks with the Xythos
> Sharemation server?  What servers have you been able to create shared locks
> on?

as far as I know, GoLive wasn't even able to connect to the Xythos server during the last interoperability test (Oct 2001). But I know, we're able to set shared locks on IIS and Apache (mod_dav).

> We'd only need one more interoperable client to be able to keep shared locks
> as we go forward.

Is there any solution/workflow implemented upon shared locks? Currently we're using the exclusive locking scheme only, even within our new workgroup system in GoLive 6. So, our Adobe Web Workgroup Server doesn't support shared locks either.

Best, Frank

> Lisa
> 
> > -----Original Message-----
> > From: Frank Biederich [mailto:[email-masked]]
> > Sent: Thursday, February 21, 2002 7:14 AM
> > To: [email-masked]
> > Subject: [Moderator Action] RE: Shared locks
> >
> >
> > Julian -
> >
> > > I don't think so.
> > >
> > > Our server passes the tests in the Litmus test (as does
> > moddav, I think),
> > > but I'm not aware of any client actually requesting shared locks...
> >
> > FYI, Adobe GoLive (version 5 or later) is able to do it. No
> > workflow is
> > built upon this feature, but you're able to set shared locks
> > on resources
> > using the included WebDAV browser.
> >
> > Best, Frank
> >
> > --
> > Frank Biederich
> > Adobe Systems
> > [email-masked]
> >
> > http://www.adobe.com
> > http://www.adobe.com/golive
> >
> >
>